body {
	margin: 0;
	padding: 0 0 20px 0;
	background-color: White;
	background-image: url(/graphics/paper-background.jpg);
	background-position: 50% 0%;
}



#page {
	width: 950px;
	margin: 0px auto;
	position: relative;
}

#header {
	margin-bottom: -15px;
	position: relative;
	z-index: 5;
}

#navigation {
	z-index: 10;
	position: relative;
	background-image: url(/graphics/content-background-top-bottom.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	padding: 20px 0 22px 0;
}

#navigation div.fb-like {
	float: right;
	margin: 10px 40px 10px 10px;
}

#navigation ul {
	list-style-type: none;
	padding: 0 45px 2em 45px;
}

#navigation ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	background-image: none;
}

#navigation ul li a {
	display: block;
	padding: 3px 12px 9px 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #3D1E0B;
	font-size: 0.9em;
	border-top: 6px solid #BEA291;
}

#navigation ul li a:hover,
#navigation ul li.current a {
	background-color: #763A15;
	border-top-color: #763A15;
	color: White;
	background-image: url(/graphics/nav-line.png);
	background-position: 50% 85%;
	background-repeat: no-repeat;
}

#navigation ul li.admin { display: none; }

#navigation ul li.news a { border-top-color: #BEB591; }
#navigation ul li.news a:hover, body.news #navigation ul li.current a { background-color: #766215; border-top-color: #766215; }
body.news ul.menu { color: #BEB591; }
body.news ul.menu li { border-color: #BEB591; }

#navigation ul li.magazine a { border-top-color: #B4BE91; }
#navigation ul li.magazine a:hover, body.magazine #navigation ul li.current a { background-color: #5F7615; border-top-color: #5F7615; }
body.magazine ul.menu { color: #B4BE91; }
body.magazine ul.menu li { border-color: #B4BE91; }

#navigation ul li.history a { border-top-color: #8FACB3; }
#navigation ul li.history a:hover, body.history #navigation ul li.current a { background-color: #11505E; border-top-color: #11505E; }
body.history ul.menu { color: #8FACB3; }
body.history ul.menu li { border-color: #8FACB3; }

#navigation ul li.exemplars a { border-top-color: #948FB3; }
#navigation ul li.exemplars a:hover, body.exemplars #navigation ul li.current a { background-color: #1C115E; border-top-color: #1C115E; }
body.exemplars ul.menu { color: #948FB3; }
body.exemplars ul.menu li { border-color: #948FB3; }

#navigation ul li.join a { border-top-color: #B38FA5; }
#navigation ul li.join a:hover, body.join #navigation ul li.current a { background-color: #5E1140; border-top-color: #5E1140; }
body.join ul.menu { color: #B38FA5; }
body.join ul.menu li { border-color: #B38FA5; }

#navigation ul li.links a { border-top-color: #BEAC91; }
#navigation ul li.links a:hover, body.links #navigation ul li.current a { background-color: #764E15; border-top-color: #764E15; }
body.links ul.menu { color: #BEAC91; }
body.links ul.menu li { border-color: #BEAC91; }

#navigation ul li.contacts a { border-top-color: #B68F90; }
#navigation ul li.contacts a:hover, body.contacts #navigation ul li.current a { background-color: #641213; border-top-color: #641213; }
body.contacts ul.menu { color: #B68F90; }
body.contacts ul.menu li { border-color: #B68F90; }

ul.menu  {
	float: right;
	margin: 0 0 15px 25px;
	padding: 0.5em 0 0 0;
	width: 140px;
	background-image: none;
	list-style-type: square;
	list-style-position: inside;
	color: #666;
	z-index: 50;
	position: relative;
	border-top: 1px dotted #B4BE91;
}

ul.menu li {
	background-image: none;
	padding: 0em 0 0.5em 0;
	border-bottom: 1px dotted #B4BE91;
}

ul.menu li a {
	color: #AAA;
	text-decoration: none;
	
}

ul.menu li a:hover {
	color: #666;
}

ul.menu li.current a {
	color: #666;
	font-weight: bold;
}


#header img.logo {
	position: absolute;
	top: -8px;
	right: 0;
}

#content {
	background-image: url(/graphics/content-background-repeat.png);
	background-position: 50% 0%;
	background-repeat: repeat-y;
	padding: 0 45px;
	position: relative;
	zoom: 1;
}


#footer {
	background-image: url(/graphics/content-background-top-bottom.png);
	background-position: 50% -495px;
	background-repeat: no-repeat;
	padding: 55px 45px 0 45px;
	color: #EFE9E5;
	font-size: 0.85em;
}

#footer a {
	font-weight: bold;
	color: #EFE9E5;
}

#footer p.copyright {
	float: right;
	text-align: right;
}
